<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Student Management</title>

  <!-- CSS only -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body class="container">

<h1 th:text="${welcomeMessage}"></h1>

<a th:href="@{/student-registration}">Register</a>

<div th:unless="${#lists.isEmpty(students)}">

  <div th:each="student: ${students}">
    <img th:src="${student.profile}" width="250px" height="250px" alt="img" src="/"/>
    <h4 th:text="${student.name}"></h4>
    <p th:text="${student.email}"></p>
    <p th:text="${student.classroom}"></p>
    <br>
  </div>
</div>

</body>
</html>